# translation of katepybrowse.po to 
# translation of katepybrowse.po to
# translation of katepybrowse.po to
# translation of katepybrowse.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: katepybrowse\n"
"POT-Creation-Date: 2002-07-07 02:51+0200\n"
"PO-Revision-Date: 2003-02-28 12:18+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kpybrowser.cpp:188
#, fuzzy
msgid "Name"
msgstr "Dzina"

#: kpybrowser.cpp:191 kpybrowser.cpp:272
#, fuzzy
msgid "Classes"
msgstr "Dzikilasi"

#: kpybrowser.cpp:195 kpybrowser.cpp:276
msgid "Globals"
msgstr ""

#: pybrowse_part.cpp:86
#, fuzzy
msgid "Update Python Browser"
msgstr "Khwathisedza"

#: pybrowse_part.cpp:104 pybrowse_part.cpp:107
msgid "Python Browser"
msgstr ""

#: pybrowse_part.cpp:177
#, fuzzy, c-format
msgid "Could not find Method/Class %1"
msgstr "Maitele Kilasi"

#: pybrowse_part.cpp:177
msgid "Selection"
msgstr "Nangani"

#: rc.cpp:1
msgid "&Python"
msgstr ""
